<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <script src="script.js" defer></script>
    <title>Sea Life Institue</title>
    <link rel="icon" type="image/png" sizes="16x16" href="favicon.ico">
</head>
<body>
    <aside class="side">
        <svg class="side__hamburger" viewBox="0 0 42 37" fill="none">
            <path d="M1 33C21 24 21 42 41 33" stroke="#F1F1F1" stroke-width="2" />
            <path d="M1 18.5981C21 9.59808 21 27.5981 41 18.5981" stroke="#F1F1F1" stroke-width="2" />
            <path d="M1 3.59807C21 -5.40192 21 12.5981 41 3.59807" stroke="#F1F1F1" stroke-width="2" />
        </svg>
        <svg class="side__arrow" viewBox="0 0 41 40" fill="none">
            <path d="M30 37L2 19L30 1" stroke="#F1F1F1" stroke-width="2"/>
        </svg>
        <svg class="side__title" viewBox="0 0 22 251" fill="none">
            <path
                d="M0.699951 7.34002C0.699951 5.74002 0.999951 4.36001 1.59995 3.20001C2.21995 2.04001 3.07995 1.02001 4.17995 0.140015L5.67995 1.67001C4.69995 2.37001 3.96995 3.18001 3.48995 4.10001C3.00995 5.04001 2.76995 6.15001 2.76995 7.43002C2.76995 8.75001 3.06995 9.82001 3.66995 10.64C4.26995 11.46 5.09995 11.87 6.15995 11.87C6.97995 11.87 7.64995 11.68 8.16995 11.3C8.70995 10.92 9.13995 10.42 9.45995 9.80002C9.79995 9.20002 10.1 8.53001 10.36 7.79001C10.62 7.05001 10.89 6.31001 11.17 5.57001C11.47 4.85001 11.84 4.18002 12.28 3.56001C12.72 2.94001 13.28 2.44001 13.96 2.06001C14.64 1.70001 15.51 1.52001 16.57 1.52001C17.69 1.52001 18.65 1.79001 19.45 2.33001C20.25 2.87001 20.86 3.61001 21.28 4.55001C21.72 5.49001 21.94 6.56002 21.94 7.76002C21.94 9.10002 21.68 10.29 21.16 11.33C20.64 12.39 19.94 13.27 19.06 13.97L17.56 12.47C18.32 11.83 18.9 11.13 19.3 10.37C19.7 9.61002 19.9 8.72002 19.9 7.70002C19.9 6.50001 19.62 5.54001 19.06 4.82001C18.5 4.10001 17.72 3.74001 16.72 3.74001C15.94 3.74001 15.31 3.92001 14.83 4.28001C14.35 4.66001 13.95 5.16001 13.63 5.78001C13.31 6.40001 13.02 7.07001 12.76 7.79001C12.52 8.53001 12.25 9.27001 11.95 10.01C11.65 10.75 11.27 11.42 10.81 12.02C10.35 12.64 9.75995 13.14 9.03995 13.52C8.33995 13.9 7.43995 14.09 6.33995 14.09C4.55995 14.09 3.16995 13.48 2.16995 12.26C1.18995 11.06 0.699951 9.42002 0.699951 7.34002Z"
                fill="white" />
            <path
                d="M0.999951 18.2513H21.64V20.4413H0.999951V18.2513ZM0.999951 19.6913H3.00995V31.8413H0.999951V19.6913ZM10.6 19.6913H12.55V30.8813H10.6V19.6913ZM19.63 19.6913H21.64V31.6613H19.63V19.6913Z"
                fill="white" />
            <path
                d="M0.999951 34.3874L21.64 42.8474V44.4974L0.999951 52.8674V50.4974L19.24 43.2074V44.0774L0.999951 36.7274V34.3874ZM6.36995 38.2574H8.31995V49.0574H6.36995V38.2574Z"
                fill="white" />
            <path d="M0.999951 62.226H21.64V64.416H0.999951V62.226ZM0.999951 63.666H3.00995V75.0359H0.999951V63.666Z"
                fill="white" />
            <path d="M0.999951 78.8373H21.64V81.0273H0.999951V78.8373Z" fill="white" />
            <path
                d="M0.999951 86.308H21.64V88.498H0.999951V86.308ZM10.33 87.748H12.34V98.818H10.33V87.748ZM19.63 87.748H21.64V99.328H19.63V87.748Z"
                fill="white" />
            <path
                d="M0.999951 103.329H21.64V105.519H0.999951V103.329ZM0.999951 104.769H3.00995V116.919H0.999951V104.769ZM10.6 104.769H12.55V115.959H10.6V104.769ZM19.63 104.769H21.64V116.739H19.63V104.769Z"
                fill="white" />
            <path d="M0.999951 127.441H21.64V129.631H0.999951V127.441Z" fill="white" />
            <path
                d="M0.999951 134.911H21.64V136.471L19.03 137.102H0.999951V134.911ZM0.999951 149.191L18.7 136.141L21.64 136.471L3.93995 149.492L0.999951 149.191ZM0.999951 149.191L3.48995 148.531H21.64V150.751H0.999951V149.191Z"
                fill="white" />
            <path
                d="M0.699951 161.295C0.699951 159.695 0.999951 158.315 1.59995 157.155C2.21995 155.995 3.07995 154.975 4.17995 154.095L5.67995 155.625C4.69995 156.325 3.96995 157.135 3.48995 158.055C3.00995 158.995 2.76995 160.105 2.76995 161.385C2.76995 162.705 3.06995 163.775 3.66995 164.595C4.26995 165.415 5.09995 165.825 6.15995 165.825C6.97995 165.825 7.64995 165.635 8.16995 165.255C8.70995 164.875 9.13995 164.375 9.45995 163.755C9.79995 163.155 10.1 162.485 10.36 161.745C10.62 161.005 10.89 160.265 11.17 159.525C11.47 158.805 11.84 158.135 12.28 157.515C12.72 156.895 13.28 156.395 13.96 156.015C14.64 155.655 15.51 155.475 16.57 155.475C17.69 155.475 18.65 155.745 19.45 156.285C20.25 156.825 20.86 157.565 21.28 158.505C21.72 159.445 21.94 160.515 21.94 161.715C21.94 163.055 21.68 164.245 21.16 165.285C20.64 166.345 19.94 167.225 19.06 167.925L17.56 166.425C18.32 165.785 18.9 165.085 19.3 164.325C19.7 163.565 19.9 162.675 19.9 161.655C19.9 160.455 19.62 159.495 19.06 158.775C18.5 158.055 17.72 157.695 16.72 157.695C15.94 157.695 15.31 157.875 14.83 158.235C14.35 158.615 13.95 159.115 13.63 159.735C13.31 160.355 13.02 161.025 12.76 161.745C12.52 162.485 12.25 163.225 11.95 163.965C11.65 164.705 11.27 165.375 10.81 165.975C10.35 166.595 9.75995 167.095 9.03995 167.475C8.33995 167.855 7.43995 168.045 6.33995 168.045C4.55995 168.045 3.16995 167.435 2.16995 166.215C1.18995 165.015 0.699951 163.375 0.699951 161.295Z"
                fill="white" />
            <path d="M0.999951 172.206H21.64V174.396H0.999951V172.206Z" fill="white" />
            <path d="M0.999951 185.407H21.07V187.627H0.999951V185.407ZM19.63 178.147H21.64V194.887H19.63V178.147Z"
                fill="white" />
            <path
                d="M0.699951 205.869C0.699951 204.369 1.02995 203.029 1.68995 201.849C2.36995 200.689 3.28995 199.769 4.44995 199.089C5.62995 198.409 6.94995 198.069 8.40995 198.069H21.64V200.289H8.52995C7.36995 200.289 6.35995 200.529 5.49995 201.009C4.63995 201.489 3.97995 202.149 3.51995 202.989C3.05995 203.849 2.82995 204.809 2.82995 205.869C2.82995 206.929 3.05995 207.869 3.51995 208.689C3.97995 209.529 4.62995 210.189 5.46995 210.669C6.32995 211.169 7.33995 211.419 8.49995 211.419H21.64V213.609H8.37995C6.91995 213.609 5.60995 213.269 4.44995 212.589C3.28995 211.929 2.36995 211.009 1.68995 209.829C1.02995 208.669 0.699951 207.349 0.699951 205.869Z"
                fill="white" />
            <path d="M0.999951 224.05H21.07V226.27H0.999951V224.05ZM19.63 216.79H21.64V233.53H19.63V216.79Z" fill="white" />
            <path
                d="M0.999951 237.275H21.64V239.465H0.999951V237.275ZM0.999951 238.715H3.00995V250.865H0.999951V238.715ZM10.6 238.715H12.55V249.905H10.6V238.715ZM19.63 238.715H21.64V250.685H19.63V238.715Z"
                fill="white" />
        </svg>
        <div class="side__scrollbar">
            <div class="side__scrollbar__thumb"></div>
            <div class="side__scrollbar__bg"></div>
        </div>
    </aside>
    <nav class="menu">
        <svg class="menu__donation" viewBox="0 0 121 120" fill="none">
            <path
                d="M67.525 61.244V44.9813C74.9787 45.7785 80.6787 47.4924 86.1394 49.1267L87.8933 43.9848C81.5954 41.8324 74.8591 40.2778 67.525 39.4807V30.2731H63.1404V39.1219C61.7852 39.0422 60.4299 39.0023 59.0747 38.9625H58.3174V30.2731H53.9328V39.2016C42.1742 40.5967 32.4086 47.2533 33.3254 55.3847C34.282 64.6321 43.6889 68.06 53.9328 68.2593V85.957C45.2434 84.9605 37.1519 82.3298 28.7814 78.1445L25.6723 83.7249C34.282 87.9102 44.2469 90.7003 53.9328 91.7367V100.147H58.3174V92.0954C59.6726 92.1751 60.988 92.215 62.3033 92.215H63.1404V100.147H67.525V92.0556C78.5661 91.3381 89.5674 88.1493 92.9156 79.3403C98.4561 64.7517 83.7479 59.7294 67.525 61.244ZM58.995 44.4631C60.4299 44.4631 61.825 44.5428 63.1404 44.6225V61.8419C63.0208 61.8419 62.9012 61.8419 62.7817 61.8818C61.3467 62.121 59.832 62.3202 58.3174 62.4398V44.4631H58.995ZM39.5833 55.5042C38.3875 49.9637 45.2434 45.7785 53.9328 44.7421V62.6391C46.9972 62.679 40.7791 61.0447 39.5833 55.5042ZM87.2555 77.5466C85.3024 83.4459 76.1347 85.7179 67.525 86.3158V66.9838C79.2836 65.7083 90.6436 67.502 87.2555 77.5466ZM62.5824 86.4752C61.1474 86.4752 59.7125 86.4354 58.3174 86.3556V68.1398C59.9516 68.0202 61.546 67.8607 63.1404 67.5817V86.4752H62.5824Z"
                fill="#F1F1F1" />
            <path
                d="M4.73242 38.8859C1.32531 47.9539 0.164426 57.712 1.34899 67.3263C2.53355 76.9405 6.02833 86.125 11.5346 94.0948C17.041 102.065 24.3951 108.583 32.9685 113.092C41.5419 117.601 51.0796 119.968 60.7665 119.989C70.4534 120.01 80.0015 117.686 88.5947 113.215C97.1878 108.743 104.571 102.257 110.112 94.3119C115.653 86.3665 119.189 77.1975 120.415 67.5886C121.642 57.9796 120.524 48.2165 117.157 39.1336L113.847 40.3607C117.016 48.9092 118.068 58.0979 116.914 67.1414C115.759 76.185 112.432 84.8145 107.216 92.2924C102.001 99.7704 95.0526 105.874 86.9651 110.083C78.8775 114.291 69.8912 116.479 60.7743 116.459C51.6573 116.439 42.6808 114.211 34.6119 109.967C26.5429 105.723 19.6215 99.5889 14.4392 92.0881C9.25685 84.5872 5.9677 75.9431 4.85283 66.8946C3.73797 57.846 4.83055 48.6621 8.03718 40.1276L4.73242 38.8859Z"
                fill="#F1F1F1" />
            <path
                d="M16.5894 32.2036C16.3612 32.5486 16.0967 32.85 15.7958 33.1077C15.4858 33.3594 15.1575 33.5599 14.8109 33.7091C14.4703 33.8493 14.1189 33.9366 13.7568 33.9712L13.5356 32.9441C14.0124 32.894 14.433 32.7611 14.7975 32.5454C15.1589 32.3146 15.4716 31.9995 15.7358 31.6C16.018 31.1733 16.1554 30.7879 16.1481 30.4438C16.1467 30.0906 16.0008 29.818 15.7103 29.6258C15.4379 29.4457 15.1675 29.3909 14.8991 29.4613C14.6307 29.5318 14.3611 29.6732 14.0902 29.8855C13.8253 30.0887 13.5529 30.3131 13.2731 30.5587C12.9842 30.7983 12.6861 31.0122 12.3789 31.2005C12.0626 31.3829 11.7294 31.4822 11.3793 31.4986C11.0352 31.5059 10.6725 31.3835 10.2912 31.1314C9.928 30.8912 9.67181 30.5979 9.52259 30.2513C9.3703 29.8896 9.32959 29.4973 9.40045 29.0744C9.46825 28.6364 9.65223 28.1904 9.95241 27.7365C10.2706 27.2553 10.645 26.8766 11.0757 26.6002C11.5063 26.3239 11.9677 26.1788 12.4597 26.1649L12.6673 27.183C12.2961 27.2115 11.9508 27.329 11.6316 27.5355C11.3093 27.7269 11.0311 27.9996 10.797 28.3537C10.5268 28.7623 10.4014 29.1295 10.4207 29.4555C10.437 29.7663 10.5722 30.0058 10.8264 30.1739C11.0716 30.336 11.3238 30.3789 11.5831 30.3024C11.8334 30.22 12.0909 30.0771 12.3558 29.8739C12.6176 29.6555 12.893 29.4266 13.1819 29.187C13.4617 28.9414 13.7643 28.7305 14.0897 28.5542C14.406 28.3719 14.7408 28.2801 15.0939 28.2787C15.4441 28.2623 15.8234 28.3892 16.2319 28.6594C16.8039 29.0376 17.1243 29.5496 17.1931 30.1954C17.2589 30.826 17.0576 31.4955 16.5894 32.2036Z"
                fill="#F1F1F1" />
            <path
                d="M23.9836 23.2652C23.5356 23.6944 23.0369 23.9763 22.4875 24.1108C21.9305 24.2375 21.3767 24.2179 20.8259 24.0522C20.2831 23.8789 19.7782 23.5486 19.3114 23.0614L16.2278 19.843L17.0648 19.0411L20.1145 22.224C20.4383 22.562 20.7796 22.8002 21.1384 22.9388C21.5051 23.0698 21.8702 23.0969 22.2337 23.0199C22.5971 22.943 22.9282 22.7615 23.2269 22.4754C23.6905 22.0311 23.9092 21.5277 23.8827 20.9652C23.8641 20.3951 23.6101 19.8547 23.1206 19.3438L20.071 16.1608L20.8962 15.3702L23.9797 18.5885C24.4391 19.0679 24.7474 19.5865 24.9049 20.1441C25.0623 20.7017 25.0621 21.2521 24.9042 21.7953C24.7463 22.3385 24.4395 22.8285 23.9836 23.2652Z"
                fill="#F1F1F1" />
            <path
                d="M34.727 15.2294C34.2167 15.521 33.699 15.679 33.1738 15.7033C32.6487 15.7277 32.1512 15.6359 31.6813 15.4281C31.2155 15.2053 30.8166 14.8692 30.4844 14.4197L29.2935 12.336C29.0694 11.8122 28.987 11.2952 29.0463 10.7848C29.1003 10.2651 29.2737 9.78984 29.5667 9.35915C29.869 8.92306 30.2659 8.56459 30.7573 8.28374C31.3715 7.93268 32.0135 7.77265 32.6831 7.80364C33.3473 7.82519 33.9724 8.01954 34.5583 8.3867C35.1483 8.73901 35.6324 9.24591 36.0104 9.90739C36.3831 10.5594 36.5762 11.2263 36.5898 11.9081C36.6033 12.5899 36.4488 13.2298 36.1262 13.8279C35.8076 14.4111 35.3412 14.8783 34.727 15.2294ZM34.0141 14.3769C34.4866 14.1068 34.843 13.7652 35.0832 13.3521C35.3181 12.9295 35.4268 12.4725 35.4092 11.9811C35.3956 11.4748 35.2484 10.976 34.9676 10.4846C34.6813 9.98378 34.3262 9.60378 33.9023 9.34461C33.4878 9.08004 33.0389 8.94169 32.5556 8.92958C32.0723 8.91748 31.5991 9.04374 31.1361 9.30839C30.673 9.57304 30.3241 9.91665 30.0892 10.3392C29.8638 10.7564 29.7599 11.2107 29.7775 11.7021C29.7951 12.1935 29.947 12.6897 30.2332 13.1905C30.5141 13.6819 30.8644 14.0646 31.2843 14.3386C31.6988 14.6032 32.143 14.7442 32.6168 14.7617C33.0853 14.7698 33.5511 14.6415 34.0141 14.3769ZM32.8056 19.8628L27.3939 10.3941L28.3861 9.82704L29.3583 11.528L30.0834 13.2573L31.2135 14.774L33.7978 19.2957L32.8056 19.8628Z"
                fill="#F1F1F1" />
            <path
                d="M47.0219 10.1927C46.455 10.3478 45.9142 10.3716 45.3996 10.2641C44.8849 10.1566 44.4261 9.94364 44.023 9.62511C43.6275 9.29321 43.325 8.86817 43.1156 8.34997L42.4823 6.03503C42.3959 5.47187 42.4451 4.95061 42.63 4.47125C42.8119 3.98139 43.0985 3.56447 43.4896 3.2205C43.8912 2.87366 44.365 2.62556 44.9109 2.47622C45.5933 2.28953 46.2549 2.29474 46.8956 2.49185C47.5334 2.67846 48.0902 3.02264 48.566 3.5244C49.0494 4.01279 49.3917 4.62443 49.5927 5.35934C49.7909 6.08374 49.8115 6.77773 49.6545 7.44132C49.4975 8.1049 49.1882 8.68603 48.7265 9.1847C48.2725 9.67 47.7043 10.006 47.0219 10.1927ZM46.5443 9.18927C47.0692 9.04567 47.4995 8.80381 47.8353 8.4637C48.1682 8.1131 48.3874 7.69767 48.493 7.21741C48.6062 6.72378 48.5882 6.204 48.4388 5.65808C48.2866 5.10165 48.0376 4.64506 47.6917 4.2883C47.3564 3.92867 46.9562 3.68269 46.4912 3.55036C46.0262 3.41803 45.5364 3.42224 45.022 3.56297C44.5076 3.7037 44.0839 3.94937 43.751 4.29997C43.4286 4.64771 43.2147 5.0617 43.1091 5.54196C43.0035 6.02221 43.0268 6.54056 43.179 7.09698C43.3284 7.64291 43.5722 8.10094 43.9104 8.47106C44.2457 8.83069 44.6407 9.07811 45.0952 9.21331C45.5468 9.33801 46.0298 9.33 46.5443 9.18927ZM44.0051 14.2001L41.1273 3.68056L42.2296 3.379L42.7466 5.26874L43.0172 7.12431L43.7331 8.87501L45.1074 13.8986L44.0051 14.2001Z"
                fill="#F1F1F1" />
            <path
                d="M59.695 8.39052C58.9549 8.4015 58.2775 8.23194 57.6627 7.88183C57.0588 7.53157 56.5728 7.05437 56.2046 6.45025C55.8473 5.84596 55.663 5.16834 55.6519 4.41741C55.6409 3.67735 55.8051 3.00545 56.1445 2.40171C56.4948 1.79781 56.9666 1.31729 57.56 0.960149C58.1641 0.591963 58.8362 0.40238 59.5763 0.3914C60.3272 0.380259 61.0046 0.544379 61.6083 0.883759C62.212 1.22314 62.6926 1.69497 63.0499 2.29926C63.4179 2.89251 63.6074 3.55916 63.6184 4.29921C63.6297 5.06103 63.4603 5.74934 63.1102 6.36412C62.7708 6.96786 62.3045 7.45374 61.7112 7.82177C61.118 8.18979 60.4459 8.37938 59.695 8.39052ZM59.6785 7.28044C60.2226 7.27236 60.6996 7.1401 61.1095 6.88365C61.5302 6.62704 61.857 6.27386 62.0898 5.8241C62.3335 5.37417 62.4512 4.87169 62.443 4.31665C62.4348 3.76161 62.3023 3.27373 62.0457 2.853C61.7998 2.42122 61.4628 2.08333 61.0346 1.83931C60.6174 1.59514 60.1367 1.47708 59.5925 1.48516C59.0592 1.49307 58.5822 1.62533 58.1615 1.88194C57.7408 2.13855 57.4139 2.48629 57.1809 2.92517C56.9478 3.35317 56.8354 3.84468 56.8436 4.39973C56.852 4.96565 56.9792 5.46994 57.2253 5.9126C57.4712 6.34437 57.8082 6.68227 58.2363 6.92628C58.6645 7.1703 59.1452 7.28835 59.6785 7.28044Z"
                fill="#F1F1F1" />
            <path
                d="M69.5933 8.90208L71.2312 1.40546L72.3477 1.64941L70.7098 9.14602L69.5933 8.90208ZM71.6647 4.77566L71.2474 4.46724C71.4542 3.52086 71.8466 2.82115 72.4247 2.36811C73.0134 1.91739 73.7118 1.78032 74.5199 1.95689C74.8921 2.03821 75.2173 2.18167 75.4954 2.38728C75.7759 2.58226 76.0177 2.85234 76.2208 3.19753L75.3164 3.81878C75.1797 3.57725 75.0091 3.38956 74.8044 3.2557C74.6103 3.12416 74.375 3.02819 74.0985 2.96779C73.5243 2.84233 73.0146 2.93151 72.5694 3.23532C72.1266 3.5285 71.825 4.04194 71.6647 4.77566Z"
                fill="#F1F1F1" />
            <path
                d="M81.2967 12.3654L85.6236 2.35433L86.6727 2.80775L82.3458 12.8188L81.2967 12.3654ZM82.1496 5.49501L82.5577 4.55085L87.1586 6.53943L86.7505 7.48359L82.1496 5.49501Z"
                fill="#F1F1F1" />
            <path
                d="M97.0712 22.8586C96.6232 22.4294 96.3203 21.9432 96.1624 21.4C96.012 20.849 96.0079 20.2948 96.1499 19.7375C96.2998 19.1877 96.6082 18.6692 97.0751 18.1819L100.159 14.9635L100.996 15.7655L97.946 18.9485C97.6222 19.2864 97.3987 19.6376 97.2757 20.0021C97.1604 20.3741 97.149 20.74 97.2414 21.0998C97.3338 21.4596 97.5293 21.7826 97.8279 22.0688C98.2916 22.513 98.8039 22.7099 99.3648 22.6594C99.9336 22.6165 100.463 22.3396 100.952 21.8287L104.002 18.6457L104.827 19.4364L101.743 22.6547C101.284 23.1342 100.779 23.4644 100.229 23.6456C99.6785 23.8267 99.1285 23.85 98.5791 23.7155C98.0296 23.581 97.527 23.2954 97.0712 22.8586Z"
                fill="#F1F1F1" />
            <path
                d="M104.71 31.9312C104.482 31.5862 104.308 31.2248 104.189 30.847C104.078 30.4632 104.023 30.0827 104.021 29.7053C104.025 29.337 104.083 28.9795 104.192 28.6328L105.224 28.8314C105.084 29.2897 105.041 29.7288 105.097 30.1486C105.168 30.5715 105.335 30.9827 105.6 31.3821C105.882 31.8088 106.183 32.0862 106.502 32.2142C106.828 32.3512 107.136 32.3237 107.426 32.1316C107.698 31.9515 107.855 31.7242 107.895 31.4496C107.935 31.175 107.911 30.8716 107.821 30.5392C107.738 30.2158 107.638 29.8773 107.522 29.5237C107.415 29.1641 107.334 28.806 107.281 28.4496C107.237 28.0872 107.277 27.7417 107.398 27.4131C107.526 27.0936 107.781 26.8078 108.162 26.5556C108.526 26.3155 108.896 26.1946 109.273 26.193C109.666 26.1945 110.043 26.3106 110.404 26.5414C110.78 26.7752 111.119 27.1191 111.419 27.5731C111.737 28.0543 111.939 28.5471 112.025 29.0515C112.11 29.556 112.063 30.0373 111.883 30.4955L110.865 30.2879C110.984 29.9352 111.011 29.5715 110.946 29.1969C110.897 28.8254 110.754 28.4626 110.52 28.1086C110.25 27.7 109.961 27.4408 109.654 27.331C109.361 27.2242 109.088 27.2549 108.834 27.423C108.589 27.5851 108.451 27.8004 108.419 28.069C108.397 28.3315 108.428 28.6245 108.511 28.9478C108.61 29.2742 108.712 29.6172 108.82 29.9769C108.936 30.3305 109.012 30.6915 109.047 31.06C109.091 31.4224 109.044 31.7663 108.907 32.0919C108.785 32.4204 108.52 32.7198 108.111 32.99C107.539 33.3682 106.943 33.4626 106.321 33.2731C105.715 33.0867 105.178 32.6394 104.71 31.9312Z"
                fill="#F1F1F1" />
        </svg>
        <ul class="anchor">
            <li class="anchor__li"><a href="#explore" class="anchor__a"><strong>01.</strong>EXPLORE</a></li>
            <li class="anchor__li"><a href="#encounter" class="anchor__a"><strong>02.</strong>ENCOUNTER</a></li>
            <li class="anchor__li"><a href="#underwater" class="anchor__a"><strong>03.</strong>UNDERWATER</a></li>
            <a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ" class="menu__cta">
                GET YOUR PASS
            </a>
        </ul>
        <svg class="menu__bg" preserveAspectRatio="none" viewBox="0 0 1082 1024" fill="none">
            <path
                d="M0 0H1005.46C1005.46 0 915.415 39.5 915.415 219C915.415 398.5 1080.99 572.5 1081.99 752.5C1082.99 932.5 1005.46 1024 1005.46 1024H0V0Z"
                fill="#709BB7" />
        </svg>
    </nav>
    <div class="contact">
        <a href="http://localhost/zooticoon/gestionTicket/authentification.html" class="contact__ticket">TICKET</a>
        <a class="contact__li" href="https://facebook.com">
            <svg class="contact__svg facebook" viewBox="0 0 17 34" fill="none">
                <path
                    d="M5.00355 25.8892C5.00355 33.9447 5.10006 34 5.10006 34H11.0352V25.991V17.813L13.5541 17.795L16.073 17.7771L16.2197 16.6475C16.6225 13.545 16.7927 12.194 16.7927 12.0981C16.7927 12.0046 16.462 11.9924 13.9086 11.9924H11.0244L11.0495 9.61357C11.0735 7.34805 11.082 7.21648 11.2269 6.85277C11.4117 6.38884 11.7832 5.94051 12.1289 5.76437C12.6885 5.47925 13.2047 5.42058 15.1528 5.42058H17L16.982 2.8021L16.9641 0.183623L15.9702 0.100859C14.3447 -0.0346177 11.6747 -0.0333855 10.8809 0.103186C9.35999 0.36476 8.05921 1.00716 7.08962 1.97555C6.16458 2.89945 5.54756 4.09067 5.21651 5.59172C5.06613 6.27369 5.00368 7.48401 5.00361 9.71625L5.00355 11.9924H2.50177H0V14.9019V17.8113H2.50177H5.00355V25.8892Z"
                    fill="#F1F1F1" />
            </svg>
        </a>
        <a class="contact__li" href="https://twitter.com">
            <svg class="contact__svg twitter" viewBox="0 0 32 29" fill="none">
                <path fill-rule="evenodd" clip-rule="evenodd"
                    d="M21.6819 0.0284568C17.885 0.38018 14.9679 4.05815 15.368 7.98917C15.4074 8.37575 15.4566 8.7585 15.4774 8.83965C15.5144 8.98377 15.5067 8.98636 15.1483 8.94956C12.2446 8.65133 10.2503 8.09518 7.96875 6.9473C5.9555 5.9344 4.40063 4.79769 2.64719 3.05686C1.75213 2.16827 1.59081 2.08018 1.12475 2.2252C0.499563 2.41976 0.188875 3.35879 0.188063 5.05671C0.187 7.20899 0.947 9.1099 2.35444 10.4751C2.61331 10.7263 2.85044 10.9317 2.88131 10.9317C2.91225 10.9317 2.9375 10.9647 2.9375 11.005C2.9375 11.0973 2.46794 11.0387 1.80206 10.8633C0.90675 10.6274 0.482562 10.7265 0.142125 11.2513C-0.0513125 11.5494 -0.0405625 11.9012 0.182812 12.5835C0.544563 13.6883 1.13044 14.6276 2.01038 15.5135C2.828 16.3367 3.72287 16.9001 4.79612 17.2674C5.07788 17.3638 5.296 17.4637 5.28075 17.4893C5.24206 17.5542 4.88387 17.6159 4.17806 17.6791C3.4865 17.7411 3.24113 17.8566 3.08769 18.1925C2.92881 18.5403 3.0035 18.8425 3.40206 19.4647C4.19394 20.7009 5.42944 21.7046 6.83606 22.2545C7.29575 22.4342 8.38456 22.6818 8.71513 22.6818C8.83744 22.6818 8.93706 22.7037 8.9365 22.7305C8.93594 22.7573 8.74606 22.9172 8.51462 23.0859C6.19969 24.7728 3.90794 25.5857 0.9445 25.7712C0.156 25.8205 0 25.8983 0 26.2422C0 26.4735 0.101625 26.5665 0.6875 26.871C3.6975 28.4354 7.08581 29.1562 10.5625 28.9718C14.9733 28.7377 18.7156 27.2668 22 24.4763C22.7518 23.8376 24.1252 22.3852 24.7655 21.552C27.0306 18.6042 28.6044 14.8689 29.1234 11.2089C29.2805 10.1012 29.3996 8.25078 29.3504 7.68081L29.3136 7.25378L29.7349 6.90543C30.5157 6.25983 30.9515 5.83864 31.477 5.22199C31.8962 4.72998 32 4.56788 32 4.40435C32 4.20188 31.8814 4.04211 31.6745 3.9661C31.6158 3.94448 31.3281 3.99901 31.0351 4.0873C30.742 4.17552 30.2315 4.30555 29.9005 4.37631C28.9547 4.57846 28.8676 4.54717 29.3767 4.18844C30.1154 3.66799 31.4375 1.96547 31.4375 1.53467C31.4375 1.36316 31.1808 1.06428 31.0335 1.06428C30.9801 1.06428 30.6483 1.19197 30.2963 1.34804C29.5196 1.69236 28.6533 1.99533 27.9485 2.16924L27.4233 2.29882L27.0249 1.91172C25.615 0.54176 23.6432 -0.153182 21.6819 0.0284568Z"
                    fill="#F1F1F1" />
            </svg>
        </a>
        <a class="contact__li" href="https://instagram.com">
            <svg class="contact__svg instagram" viewBox="0 0 29 29" fill="none">
                <path fill-rule="evenodd" clip-rule="evenodd"
                    d="M14.4911 22.5136C18.8365 22.5136 22.3592 18.9716 22.3592 14.6024C22.3592 10.2332 18.8365 6.69123 14.4911 6.69123C10.1456 6.69123 6.62295 10.2332 6.62295 14.6024C6.62295 18.9716 10.1456 22.5136 14.4911 22.5136ZM14.4911 20.043C11.5026 20.043 9.08005 17.6072 9.08005 14.6024C9.08005 11.5976 11.5026 9.16177 14.4911 9.16177C17.4795 9.16177 19.9021 11.5976 19.9021 14.6024C19.9021 17.6072 17.4795 20.043 14.4911 20.043ZM24.074 5.98126C24.074 6.70946 23.4869 7.29978 22.7627 7.29978C22.0384 7.29978 21.4513 6.70946 21.4513 5.98126C21.4513 5.25306 22.0384 4.66273 22.7627 4.66273C23.4869 4.66273 24.074 5.25306 24.074 5.98126ZM10.559 0.0364472C10.1922 0.0291586 9.84679 0.0222963 9.5205 0.0165222C8.14289 -0.00785912 7.06473 -0.0142635 6.19558 0.061492C5.30533 0.139088 4.55205 0.308173 3.84367 0.68148C3.14826 1.04795 2.5886 1.56376 2.01964 2.17103C1.44982 2.77922 0.975679 3.36669 0.638386 4.07241C0.296045 4.78868 0.134404 5.54178 0.0591592 6.4348C-0.0338719 7.53891 -0.000698548 9.03634 0.0468259 11.1816C0.0714494 12.2931 0.0999245 13.5784 0.116696 15.0731C0.137132 16.8944 0.132436 18.3573 0.128583 19.5575C0.127712 19.8288 0.126884 20.087 0.1264 20.3325C0.123808 21.6447 0.130207 22.6515 0.202439 23.4424C0.276336 24.2515 0.426146 24.937 0.768969 25.5756C1.10438 26.2003 1.57295 26.68 2.08704 27.1521C2.60078 27.624 3.09834 28.0568 3.70388 28.3679C4.33526 28.6922 4.99872 28.8436 5.81065 28.9186C6.80042 29.0101 8.20578 28.9969 10.3342 28.9769C11.4541 28.9664 12.7746 28.9541 14.3398 28.9541C15.9997 28.9541 17.3926 28.9694 18.5684 28.9824C20.6064 29.0048 21.9921 29.0201 22.9852 28.9358C23.821 28.8648 24.5133 28.718 25.1673 28.3956C25.8064 28.0805 26.3218 27.6388 26.8499 27.1406C26.867 27.1244 26.8842 27.1082 26.9014 27.092L26.9518 27.0446C27.3832 26.6387 27.8249 26.2231 28.1496 25.7335C28.5424 25.1412 28.7329 24.5071 28.8306 23.7095C28.9238 22.9495 28.9412 21.9595 28.9396 20.6187C28.939 20.0466 28.9349 19.4267 28.9304 18.7271C28.9237 17.7068 28.916 16.517 28.916 15.0588C28.916 12.9798 28.9461 11.3516 28.9703 10.0424L28.9705 10.0318C28.9742 9.82867 28.9778 9.63322 28.9812 9.44496C29.0056 8.06422 29.017 7.01306 28.9468 6.18391C28.8738 5.32227 28.7073 4.60979 28.3277 3.92343C27.9685 3.27387 27.459 2.72742 26.8786 2.14389C26.3472 1.60957 25.8501 1.11653 25.2763 0.766774C24.6483 0.383916 24.001 0.20992 23.2077 0.129796C22.4556 0.0538234 21.4938 0.0562962 20.2195 0.0699378C20.0128 0.0721509 19.7962 0.074705 19.569 0.0773855C18.3687 0.0915432 16.8707 0.109213 14.9519 0.0986098C13.2004 0.0889318 11.764 0.0603905 10.559 0.0364472Z"
                    fill="#F1F1F1" />
            </svg>
        </a>

    </div>
    <div class="main">
        <div class="herobanner">
            <div class="herobanner__title">CONNECT <br/>WITH REAL</div>
            <div class="herobanner__text">
                <svg class="herobanner__arrow" viewBox="0 0 26 19" fill="none">
                    <path d="M0 9.5H24M24 9.5L14.7508 1M24 9.5L14.7508 18" stroke="#F1F1F1" stroke-opacity="0.8" stroke-width="2" />
                </svg>
                come with us, sea more
            </div>
        </div>
        <article id=explore>
            <div class="title">
                <div class="title__sub">
                    <div class="title__sub__text">
                        visit tour
                    </div>
                    <div class="title__sub__bar">
                    </div>
                </div>

                <div class="title__main">
                    EXPLORE
                </div>
            </div>
            <div class="slideshow1">
                <div class="slideshow1__image-container">
                    <div class="slideshow1__image" data-src="visit1.png"></div>
                    <div class="slideshow1__image" data-src="visit2.jpg"></div>
                    <div class="slideshow1__image" data-src="visit1.png"></div>
                </div>
                <div class="slideshow1__logic">
                    <div class="slideshow1__logic__state">
                        <div class="a_li li1"></div>
                        <div class="a_li li2"></div>
                        <div class="a_li li3"></div>
                    </div>
                    <div class="slideshow1__arrow">
                        <svg class="left1" viewBox="0 0 37 24" fill="none">
                            <path
                                d="M0.93934 10.9393C0.353553 11.5251 0.353553 12.4749 0.93934 13.0607L10.4853 22.6066C11.0711 23.1924 12.0208 23.1924 12.6066 22.6066C13.1924 22.0208 13.1924 21.0711 12.6066 20.4853L4.12132 12L12.6066 3.51472C13.1924 2.92893 13.1924 1.97919 12.6066 1.3934C12.0208 0.807611 11.0711 0.807611 10.4853 1.3934L0.93934 10.9393ZM35 13.5C35.8284 13.5 36.5 12.8284 36.5 12C36.5 11.1716 35.8284 10.5 35 10.5V13.5ZM2 13.5H35V10.5H2V13.5Z"
                                fill="#D1C6A1" />
                            <path
                                d="M0.93934 10.9393C0.353553 11.5251 0.353553 12.4749 0.93934 13.0607L10.4853 22.6066C11.0711 23.1924 12.0208 23.1924 12.6066 22.6066C13.1924 22.0208 13.1924 21.0711 12.6066 20.4853L4.12132 12L12.6066 3.51472C13.1924 2.92893 13.1924 1.97919 12.6066 1.3934C12.0208 0.807611 11.0711 0.807611 10.4853 1.3934L0.93934 10.9393ZM35 13.5C35.8284 13.5 36.5 12.8284 36.5 12C36.5 11.1716 35.8284 10.5 35 10.5V13.5ZM2 13.5H35V10.5H2V13.5Z"
                                fill="#D1C6A1" />
                            <path
                                d="M0.93934 10.9393C0.353553 11.5251 0.353553 12.4749 0.93934 13.0607L10.4853 22.6066C11.0711 23.1924 12.0208 23.1924 12.6066 22.6066C13.1924 22.0208 13.1924 21.0711 12.6066 20.4853L4.12132 12L12.6066 3.51472C13.1924 2.92893 13.1924 1.97919 12.6066 1.3934C12.0208 0.807611 11.0711 0.807611 10.4853 1.3934L0.93934 10.9393ZM35 13.5C35.8284 13.5 36.5 12.8284 36.5 12C36.5 11.1716 35.8284 10.5 35 10.5V13.5ZM2 13.5H35V10.5H2V13.5Z"
                                fill="#D1C6A1" />
                            <path
                                d="M0.93934 10.9393C0.353553 11.5251 0.353553 12.4749 0.93934 13.0607L10.4853 22.6066C11.0711 23.1924 12.0208 23.1924 12.6066 22.6066C13.1924 22.0208 13.1924 21.0711 12.6066 20.4853L4.12132 12L12.6066 3.51472C13.1924 2.92893 13.1924 1.97919 12.6066 1.3934C12.0208 0.807611 11.0711 0.807611 10.4853 1.3934L0.93934 10.9393ZM35 13.5C35.8284 13.5 36.5 12.8284 36.5 12C36.5 11.1716 35.8284 10.5 35 10.5V13.5ZM2 13.5H35V10.5H2V13.5Z"
                                fill="#D1C6A1" />
                            <path
                                d="M0.93934 10.9393C0.353553 11.5251 0.353553 12.4749 0.93934 13.0607L10.4853 22.6066C11.0711 23.1924 12.0208 23.1924 12.6066 22.6066C13.1924 22.0208 13.1924 21.0711 12.6066 20.4853L4.12132 12L12.6066 3.51472C13.1924 2.92893 13.1924 1.97919 12.6066 1.3934C12.0208 0.807611 11.0711 0.807611 10.4853 1.3934L0.93934 10.9393ZM35 13.5C35.8284 13.5 36.5 12.8284 36.5 12C36.5 11.1716 35.8284 10.5 35 10.5V13.5ZM2 13.5H35V10.5H2V13.5Z"
                                fill="#D1C6A1" />
                            <path
                                d="M0.93934 10.9393C0.353553 11.5251 0.353553 12.4749 0.93934 13.0607L10.4853 22.6066C11.0711 23.1924 12.0208 23.1924 12.6066 22.6066C13.1924 22.0208 13.1924 21.0711 12.6066 20.4853L4.12132 12L12.6066 3.51472C13.1924 2.92893 13.1924 1.97919 12.6066 1.3934C12.0208 0.807611 11.0711 0.807611 10.4853 1.3934L0.93934 10.9393ZM35 13.5C35.8284 13.5 36.5 12.8284 36.5 12C36.5 11.1716 35.8284 10.5 35 10.5V13.5ZM2 13.5H35V10.5H2V13.5Z"
                                fill="#D1C6A1" />
                        </svg>
                        <svg class="right1" viewBox="0 0 37 24" fill="none">
                            <path
                                d="M0.93934 10.9393C0.353553 11.5251 0.353553 12.4749 0.93934 13.0607L10.4853 22.6066C11.0711 23.1924 12.0208 23.1924 12.6066 22.6066C13.1924 22.0208 13.1924 21.0711 12.6066 20.4853L4.12132 12L12.6066 3.51472C13.1924 2.92893 13.1924 1.97919 12.6066 1.3934C12.0208 0.807611 11.0711 0.807611 10.4853 1.3934L0.93934 10.9393ZM35 13.5C35.8284 13.5 36.5 12.8284 36.5 12C36.5 11.1716 35.8284 10.5 35 10.5V13.5ZM2 13.5H35V10.5H2V13.5Z"
                                fill="#D1C6A1" />
                            <path
                                d="M0.93934 10.9393C0.353553 11.5251 0.353553 12.4749 0.93934 13.0607L10.4853 22.6066C11.0711 23.1924 12.0208 23.1924 12.6066 22.6066C13.1924 22.0208 13.1924 21.0711 12.6066 20.4853L4.12132 12L12.6066 3.51472C13.1924 2.92893 13.1924 1.97919 12.6066 1.3934C12.0208 0.807611 11.0711 0.807611 10.4853 1.3934L0.93934 10.9393ZM35 13.5C35.8284 13.5 36.5 12.8284 36.5 12C36.5 11.1716 35.8284 10.5 35 10.5V13.5ZM2 13.5H35V10.5H2V13.5Z"
                                fill="#D1C6A1" />
                            <path
                                d="M0.93934 10.9393C0.353553 11.5251 0.353553 12.4749 0.93934 13.0607L10.4853 22.6066C11.0711 23.1924 12.0208 23.1924 12.6066 22.6066C13.1924 22.0208 13.1924 21.0711 12.6066 20.4853L4.12132 12L12.6066 3.51472C13.1924 2.92893 13.1924 1.97919 12.6066 1.3934C12.0208 0.807611 11.0711 0.807611 10.4853 1.3934L0.93934 10.9393ZM35 13.5C35.8284 13.5 36.5 12.8284 36.5 12C36.5 11.1716 35.8284 10.5 35 10.5V13.5ZM2 13.5H35V10.5H2V13.5Z"
                                fill="#D1C6A1" />
                            <path
                                d="M0.93934 10.9393C0.353553 11.5251 0.353553 12.4749 0.93934 13.0607L10.4853 22.6066C11.0711 23.1924 12.0208 23.1924 12.6066 22.6066C13.1924 22.0208 13.1924 21.0711 12.6066 20.4853L4.12132 12L12.6066 3.51472C13.1924 2.92893 13.1924 1.97919 12.6066 1.3934C12.0208 0.807611 11.0711 0.807611 10.4853 1.3934L0.93934 10.9393ZM35 13.5C35.8284 13.5 36.5 12.8284 36.5 12C36.5 11.1716 35.8284 10.5 35 10.5V13.5ZM2 13.5H35V10.5H2V13.5Z"
                                fill="#D1C6A1" />
                            <path
                                d="M0.93934 10.9393C0.353553 11.5251 0.353553 12.4749 0.93934 13.0607L10.4853 22.6066C11.0711 23.1924 12.0208 23.1924 12.6066 22.6066C13.1924 22.0208 13.1924 21.0711 12.6066 20.4853L4.12132 12L12.6066 3.51472C13.1924 2.92893 13.1924 1.97919 12.6066 1.3934C12.0208 0.807611 11.0711 0.807611 10.4853 1.3934L0.93934 10.9393ZM35 13.5C35.8284 13.5 36.5 12.8284 36.5 12C36.5 11.1716 35.8284 10.5 35 10.5V13.5ZM2 13.5H35V10.5H2V13.5Z"
                                fill="#D1C6A1" />
                            <path
                                d="M0.93934 10.9393C0.353553 11.5251 0.353553 12.4749 0.93934 13.0607L10.4853 22.6066C11.0711 23.1924 12.0208 23.1924 12.6066 22.6066C13.1924 22.0208 13.1924 21.0711 12.6066 20.4853L4.12132 12L12.6066 3.51472C13.1924 2.92893 13.1924 1.97919 12.6066 1.3934C12.0208 0.807611 11.0711 0.807611 10.4853 1.3934L0.93934 10.9393ZM35 13.5C35.8284 13.5 36.5 12.8284 36.5 12C36.5 11.1716 35.8284 10.5 35 10.5V13.5ZM2 13.5H35V10.5H2V13.5Z"
                                fill="#D1C6A1" />
                        </svg>
                    </div>
                </div>
            </div>
            <div class="desc">
                <div class="desc__title">Fluctuat Nec Mergiture</div>
                <div class="desc__text">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse scelerisque, justo pharetra
                    tincidunt placerat, mi nunc eleifend dolor, hendrerit aliquam erat libero porttitor metus. Phasellus eleifend justo
                    ac sapien consectetur tempor. Nulla mattis luctus ante in ultricies. Aenean interdum, diam vitae viverra ultrices,
                    est mauris venenatis augue, ac gravida orci nisl vitae erat.
                </div>
            </div>
        </article>
        <article id="encounter">
            <div class="title">
                <div class="title__sub">
                    <div class="title__sub__bar">
                    </div>
                    <div class="title__sub__text">
                        immersive interaction
                    </div>
                </div>

                <div class="title__main">
                    ENCOUNTER
                </div>
            </div>
            <div class="desc">
                <div class="desc__title">Swim with sharks</div>
                <div class="desc__text">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse scelerisque.
                </div>
            </div>
            <div class="selector">
                <div class="selector__choice active">
                    <div class="selector__choice__thumbnail t1" data-src="b-t.png"></div>
                    <div class="selector__choice__name">BLUE</div>
                </div>
                <div class="selector__choice">
                    <div class="selector__choice__thumbnail t2" data-src="w-t.png"></div>
                    <div class="selector__choice__name">WHALE</div>
                </div>
                <div class="selector__choice">
                    <div class="selector__choice__thumbnail t3" data-src="h-t.png"></div>
                    <div class="selector__choice__name">HAMMER</div>
                </div>
            </div>
            <div class="display">
                <div class="display__shark blue active" data-src="blue.png"></div>
                <div class="display__shark whale" data-src="whale.png"></div>
                <div class="display__shark hammer" data-src="hammer.png"></div>
                <img src="./assets/fluid.gif" alt="">
            </div> 
        </article>
        <article id=underwater>
            <div class="title">
                <div class="title__sub">
                    <div class="title__sub__text">
                        experience
                    </div>
                    <div class="title__sub__bar">
                    </div>
                </div>
        
                <div class="title__main">
                    UNDERWATER
                </div>
            </div>
            <div class="slideshow2">
                <div class="slideshow2__image-container">
                    <div class="slideshow2__image" data-src="underwater1.jpg"></div>
                    <div class="slideshow2__image" data-src="underwater2.jpg"></div>
                    <div class="slideshow2__image" data-src="underwater3.jpg"></div>
                </div>
                <div class="slideshow2__logic">
                    <div class="slideshow2__logic__state">
                        <div class="b_li li1"></div>
                        <div class="b_li li2"></div>
                        <div class="b_li li3"></div>
                    </div>
                    <div class="slideshow2__arrow">
                        <svg class="left2" viewBox="0 0 37 24" fill="none">
                            <path
                                d="M0.93934 10.9393C0.353553 11.5251 0.353553 12.4749 0.93934 13.0607L10.4853 22.6066C11.0711 23.1924 12.0208 23.1924 12.6066 22.6066C13.1924 22.0208 13.1924 21.0711 12.6066 20.4853L4.12132 12L12.6066 3.51472C13.1924 2.92893 13.1924 1.97919 12.6066 1.3934C12.0208 0.807611 11.0711 0.807611 10.4853 1.3934L0.93934 10.9393ZM35 13.5C35.8284 13.5 36.5 12.8284 36.5 12C36.5 11.1716 35.8284 10.5 35 10.5V13.5ZM2 13.5H35V10.5H2V13.5Z"
                                fill="#D1C6A1" />
                            <path
                                d="M0.93934 10.9393C0.353553 11.5251 0.353553 12.4749 0.93934 13.0607L10.4853 22.6066C11.0711 23.1924 12.0208 23.1924 12.6066 22.6066C13.1924 22.0208 13.1924 21.0711 12.6066 20.4853L4.12132 12L12.6066 3.51472C13.1924 2.92893 13.1924 1.97919 12.6066 1.3934C12.0208 0.807611 11.0711 0.807611 10.4853 1.3934L0.93934 10.9393ZM35 13.5C35.8284 13.5 36.5 12.8284 36.5 12C36.5 11.1716 35.8284 10.5 35 10.5V13.5ZM2 13.5H35V10.5H2V13.5Z"
                                fill="#D1C6A1" />
                            <path
                                d="M0.93934 10.9393C0.353553 11.5251 0.353553 12.4749 0.93934 13.0607L10.4853 22.6066C11.0711 23.1924 12.0208 23.1924 12.6066 22.6066C13.1924 22.0208 13.1924 21.0711 12.6066 20.4853L4.12132 12L12.6066 3.51472C13.1924 2.92893 13.1924 1.97919 12.6066 1.3934C12.0208 0.807611 11.0711 0.807611 10.4853 1.3934L0.93934 10.9393ZM35 13.5C35.8284 13.5 36.5 12.8284 36.5 12C36.5 11.1716 35.8284 10.5 35 10.5V13.5ZM2 13.5H35V10.5H2V13.5Z"
                                fill="#D1C6A1" />
                            <path
                                d="M0.93934 10.9393C0.353553 11.5251 0.353553 12.4749 0.93934 13.0607L10.4853 22.6066C11.0711 23.1924 12.0208 23.1924 12.6066 22.6066C13.1924 22.0208 13.1924 21.0711 12.6066 20.4853L4.12132 12L12.6066 3.51472C13.1924 2.92893 13.1924 1.97919 12.6066 1.3934C12.0208 0.807611 11.0711 0.807611 10.4853 1.3934L0.93934 10.9393ZM35 13.5C35.8284 13.5 36.5 12.8284 36.5 12C36.5 11.1716 35.8284 10.5 35 10.5V13.5ZM2 13.5H35V10.5H2V13.5Z"
                                fill="#D1C6A1" />
                            <path
                                d="M0.93934 10.9393C0.353553 11.5251 0.353553 12.4749 0.93934 13.0607L10.4853 22.6066C11.0711 23.1924 12.0208 23.1924 12.6066 22.6066C13.1924 22.0208 13.1924 21.0711 12.6066 20.4853L4.12132 12L12.6066 3.51472C13.1924 2.92893 13.1924 1.97919 12.6066 1.3934C12.0208 0.807611 11.0711 0.807611 10.4853 1.3934L0.93934 10.9393ZM35 13.5C35.8284 13.5 36.5 12.8284 36.5 12C36.5 11.1716 35.8284 10.5 35 10.5V13.5ZM2 13.5H35V10.5H2V13.5Z"
                                fill="#D1C6A1" />
                            <path
                                d="M0.93934 10.9393C0.353553 11.5251 0.353553 12.4749 0.93934 13.0607L10.4853 22.6066C11.0711 23.1924 12.0208 23.1924 12.6066 22.6066C13.1924 22.0208 13.1924 21.0711 12.6066 20.4853L4.12132 12L12.6066 3.51472C13.1924 2.92893 13.1924 1.97919 12.6066 1.3934C12.0208 0.807611 11.0711 0.807611 10.4853 1.3934L0.93934 10.9393ZM35 13.5C35.8284 13.5 36.5 12.8284 36.5 12C36.5 11.1716 35.8284 10.5 35 10.5V13.5ZM2 13.5H35V10.5H2V13.5Z"
                                fill="#D1C6A1" />
                        </svg>
                        <svg class="right2" viewBox="0 0 37 24" fill="none">
                            <path
                                d="M0.93934 10.9393C0.353553 11.5251 0.353553 12.4749 0.93934 13.0607L10.4853 22.6066C11.0711 23.1924 12.0208 23.1924 12.6066 22.6066C13.1924 22.0208 13.1924 21.0711 12.6066 20.4853L4.12132 12L12.6066 3.51472C13.1924 2.92893 13.1924 1.97919 12.6066 1.3934C12.0208 0.807611 11.0711 0.807611 10.4853 1.3934L0.93934 10.9393ZM35 13.5C35.8284 13.5 36.5 12.8284 36.5 12C36.5 11.1716 35.8284 10.5 35 10.5V13.5ZM2 13.5H35V10.5H2V13.5Z"
                                fill="#D1C6A1" />
                            <path
                                d="M0.93934 10.9393C0.353553 11.5251 0.353553 12.4749 0.93934 13.0607L10.4853 22.6066C11.0711 23.1924 12.0208 23.1924 12.6066 22.6066C13.1924 22.0208 13.1924 21.0711 12.6066 20.4853L4.12132 12L12.6066 3.51472C13.1924 2.92893 13.1924 1.97919 12.6066 1.3934C12.0208 0.807611 11.0711 0.807611 10.4853 1.3934L0.93934 10.9393ZM35 13.5C35.8284 13.5 36.5 12.8284 36.5 12C36.5 11.1716 35.8284 10.5 35 10.5V13.5ZM2 13.5H35V10.5H2V13.5Z"
                                fill="#D1C6A1" />
                            <path
                                d="M0.93934 10.9393C0.353553 11.5251 0.353553 12.4749 0.93934 13.0607L10.4853 22.6066C11.0711 23.1924 12.0208 23.1924 12.6066 22.6066C13.1924 22.0208 13.1924 21.0711 12.6066 20.4853L4.12132 12L12.6066 3.51472C13.1924 2.92893 13.1924 1.97919 12.6066 1.3934C12.0208 0.807611 11.0711 0.807611 10.4853 1.3934L0.93934 10.9393ZM35 13.5C35.8284 13.5 36.5 12.8284 36.5 12C36.5 11.1716 35.8284 10.5 35 10.5V13.5ZM2 13.5H35V10.5H2V13.5Z"
                                fill="#D1C6A1" />
                            <path
                                d="M0.93934 10.9393C0.353553 11.5251 0.353553 12.4749 0.93934 13.0607L10.4853 22.6066C11.0711 23.1924 12.0208 23.1924 12.6066 22.6066C13.1924 22.0208 13.1924 21.0711 12.6066 20.4853L4.12132 12L12.6066 3.51472C13.1924 2.92893 13.1924 1.97919 12.6066 1.3934C12.0208 0.807611 11.0711 0.807611 10.4853 1.3934L0.93934 10.9393ZM35 13.5C35.8284 13.5 36.5 12.8284 36.5 12C36.5 11.1716 35.8284 10.5 35 10.5V13.5ZM2 13.5H35V10.5H2V13.5Z"
                                fill="#D1C6A1" />
                            <path
                                d="M0.93934 10.9393C0.353553 11.5251 0.353553 12.4749 0.93934 13.0607L10.4853 22.6066C11.0711 23.1924 12.0208 23.1924 12.6066 22.6066C13.1924 22.0208 13.1924 21.0711 12.6066 20.4853L4.12132 12L12.6066 3.51472C13.1924 2.92893 13.1924 1.97919 12.6066 1.3934C12.0208 0.807611 11.0711 0.807611 10.4853 1.3934L0.93934 10.9393ZM35 13.5C35.8284 13.5 36.5 12.8284 36.5 12C36.5 11.1716 35.8284 10.5 35 10.5V13.5ZM2 13.5H35V10.5H2V13.5Z"
                                fill="#D1C6A1" />
                            <path
                                d="M0.93934 10.9393C0.353553 11.5251 0.353553 12.4749 0.93934 13.0607L10.4853 22.6066C11.0711 23.1924 12.0208 23.1924 12.6066 22.6066C13.1924 22.0208 13.1924 21.0711 12.6066 20.4853L4.12132 12L12.6066 3.51472C13.1924 2.92893 13.1924 1.97919 12.6066 1.3934C12.0208 0.807611 11.0711 0.807611 10.4853 1.3934L0.93934 10.9393ZM35 13.5C35.8284 13.5 36.5 12.8284 36.5 12C36.5 11.1716 35.8284 10.5 35 10.5V13.5ZM2 13.5H35V10.5H2V13.5Z"
                                fill="#D1C6A1" />
                        </svg>
                    </div>
                </div>
            </div>
            <div class="desc">
                <div class="desc__title">Fluctuat Nec Mergiture</div>
                <div class="desc__text">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse scelerisque, justo pharetra
                    tincidunt placerat, mi nunc eleifend dolor, hendrerit aliquam erat libero porttitor metus. Phasellus eleifend justo
                    ac sapien consectetur tempor. Nulla mattis luctus ante in ultricies. Aenean interdum, diam vitae viverra ultrices,
                    est mauris venenatis augue, ac gravida orci nisl vitae erat.
                </div>
            </div>
        </article>
    </div>
    <footer>
        <div class="left">
            <div class="left_privacy">Privacy & Terms</div>
            <div class="left__copyright">2022 Sea Life Institute</div>
            <div class="left_adress">
                2 les Amelots,
                18260 Assigny
            </div>
        </div>
        <img src="./assets/logo.svg" alt="logo of sli">
        <div class="right">
            <svg class="right__svg facebook" viewBox="0 0 17 34" fill="none">
                <path
                    d="M5.00355 25.8892C5.00355 33.9447 5.10006 34 5.10006 34H11.0352V25.991V17.813L13.5541 17.795L16.073 17.7771L16.2197 16.6475C16.6225 13.545 16.7927 12.194 16.7927 12.0981C16.7927 12.0046 16.462 11.9924 13.9086 11.9924H11.0244L11.0495 9.61357C11.0735 7.34805 11.082 7.21648 11.2269 6.85277C11.4117 6.38884 11.7832 5.94051 12.1289 5.76437C12.6885 5.47925 13.2047 5.42058 15.1528 5.42058H17L16.982 2.8021L16.9641 0.183623L15.9702 0.100859C14.3447 -0.0346177 11.6747 -0.0333855 10.8809 0.103186C9.35999 0.36476 8.05921 1.00716 7.08962 1.97555C6.16458 2.89945 5.54756 4.09067 5.21651 5.59172C5.06613 6.27369 5.00368 7.48401 5.00361 9.71625L5.00355 11.9924H2.50177H0V14.9019V17.8113H2.50177H5.00355V25.8892Z"
                    fill="#F1F1F1" />
            </svg>
            <svg class="right__svg twitter" viewBox="0 0 32 29" fill="none">
                <path fill-rule="evenodd" clip-rule="evenodd"
                    d="M21.6819 0.0284568C17.885 0.38018 14.9679 4.05815 15.368 7.98917C15.4074 8.37575 15.4566 8.7585 15.4774 8.83965C15.5144 8.98377 15.5067 8.98636 15.1483 8.94956C12.2446 8.65133 10.2503 8.09518 7.96875 6.9473C5.9555 5.9344 4.40063 4.79769 2.64719 3.05686C1.75213 2.16827 1.59081 2.08018 1.12475 2.2252C0.499563 2.41976 0.188875 3.35879 0.188063 5.05671C0.187 7.20899 0.947 9.1099 2.35444 10.4751C2.61331 10.7263 2.85044 10.9317 2.88131 10.9317C2.91225 10.9317 2.9375 10.9647 2.9375 11.005C2.9375 11.0973 2.46794 11.0387 1.80206 10.8633C0.90675 10.6274 0.482562 10.7265 0.142125 11.2513C-0.0513125 11.5494 -0.0405625 11.9012 0.182812 12.5835C0.544563 13.6883 1.13044 14.6276 2.01038 15.5135C2.828 16.3367 3.72287 16.9001 4.79612 17.2674C5.07788 17.3638 5.296 17.4637 5.28075 17.4893C5.24206 17.5542 4.88387 17.6159 4.17806 17.6791C3.4865 17.7411 3.24113 17.8566 3.08769 18.1925C2.92881 18.5403 3.0035 18.8425 3.40206 19.4647C4.19394 20.7009 5.42944 21.7046 6.83606 22.2545C7.29575 22.4342 8.38456 22.6818 8.71513 22.6818C8.83744 22.6818 8.93706 22.7037 8.9365 22.7305C8.93594 22.7573 8.74606 22.9172 8.51462 23.0859C6.19969 24.7728 3.90794 25.5857 0.9445 25.7712C0.156 25.8205 0 25.8983 0 26.2422C0 26.4735 0.101625 26.5665 0.6875 26.871C3.6975 28.4354 7.08581 29.1562 10.5625 28.9718C14.9733 28.7377 18.7156 27.2668 22 24.4763C22.7518 23.8376 24.1252 22.3852 24.7655 21.552C27.0306 18.6042 28.6044 14.8689 29.1234 11.2089C29.2805 10.1012 29.3996 8.25078 29.3504 7.68081L29.3136 7.25378L29.7349 6.90543C30.5157 6.25983 30.9515 5.83864 31.477 5.22199C31.8962 4.72998 32 4.56788 32 4.40435C32 4.20188 31.8814 4.04211 31.6745 3.9661C31.6158 3.94448 31.3281 3.99901 31.0351 4.0873C30.742 4.17552 30.2315 4.30555 29.9005 4.37631C28.9547 4.57846 28.8676 4.54717 29.3767 4.18844C30.1154 3.66799 31.4375 1.96547 31.4375 1.53467C31.4375 1.36316 31.1808 1.06428 31.0335 1.06428C30.9801 1.06428 30.6483 1.19197 30.2963 1.34804C29.5196 1.69236 28.6533 1.99533 27.9485 2.16924L27.4233 2.29882L27.0249 1.91172C25.615 0.54176 23.6432 -0.153182 21.6819 0.0284568Z"
                    fill="#F1F1F1" />
            </svg>
            <svg class="right__svg instagram" viewBox="0 0 29 29" fill="none">
                <path fill-rule="evenodd" clip-rule="evenodd"
                    d="M14.4911 22.5136C18.8365 22.5136 22.3592 18.9716 22.3592 14.6024C22.3592 10.2332 18.8365 6.69123 14.4911 6.69123C10.1456 6.69123 6.62295 10.2332 6.62295 14.6024C6.62295 18.9716 10.1456 22.5136 14.4911 22.5136ZM14.4911 20.043C11.5026 20.043 9.08005 17.6072 9.08005 14.6024C9.08005 11.5976 11.5026 9.16177 14.4911 9.16177C17.4795 9.16177 19.9021 11.5976 19.9021 14.6024C19.9021 17.6072 17.4795 20.043 14.4911 20.043ZM24.074 5.98126C24.074 6.70946 23.4869 7.29978 22.7627 7.29978C22.0384 7.29978 21.4513 6.70946 21.4513 5.98126C21.4513 5.25306 22.0384 4.66273 22.7627 4.66273C23.4869 4.66273 24.074 5.25306 24.074 5.98126ZM10.559 0.0364472C10.1922 0.0291586 9.84679 0.0222963 9.5205 0.0165222C8.14289 -0.00785912 7.06473 -0.0142635 6.19558 0.061492C5.30533 0.139088 4.55205 0.308173 3.84367 0.68148C3.14826 1.04795 2.5886 1.56376 2.01964 2.17103C1.44982 2.77922 0.975679 3.36669 0.638386 4.07241C0.296045 4.78868 0.134404 5.54178 0.0591592 6.4348C-0.0338719 7.53891 -0.000698548 9.03634 0.0468259 11.1816C0.0714494 12.2931 0.0999245 13.5784 0.116696 15.0731C0.137132 16.8944 0.132436 18.3573 0.128583 19.5575C0.127712 19.8288 0.126884 20.087 0.1264 20.3325C0.123808 21.6447 0.130207 22.6515 0.202439 23.4424C0.276336 24.2515 0.426146 24.937 0.768969 25.5756C1.10438 26.2003 1.57295 26.68 2.08704 27.1521C2.60078 27.624 3.09834 28.0568 3.70388 28.3679C4.33526 28.6922 4.99872 28.8436 5.81065 28.9186C6.80042 29.0101 8.20578 28.9969 10.3342 28.9769C11.4541 28.9664 12.7746 28.9541 14.3398 28.9541C15.9997 28.9541 17.3926 28.9694 18.5684 28.9824C20.6064 29.0048 21.9921 29.0201 22.9852 28.9358C23.821 28.8648 24.5133 28.718 25.1673 28.3956C25.8064 28.0805 26.3218 27.6388 26.8499 27.1406C26.867 27.1244 26.8842 27.1082 26.9014 27.092L26.9518 27.0446C27.3832 26.6387 27.8249 26.2231 28.1496 25.7335C28.5424 25.1412 28.7329 24.5071 28.8306 23.7095C28.9238 22.9495 28.9412 21.9595 28.9396 20.6187C28.939 20.0466 28.9349 19.4267 28.9304 18.7271C28.9237 17.7068 28.916 16.517 28.916 15.0588C28.916 12.9798 28.9461 11.3516 28.9703 10.0424L28.9705 10.0318C28.9742 9.82867 28.9778 9.63322 28.9812 9.44496C29.0056 8.06422 29.017 7.01306 28.9468 6.18391C28.8738 5.32227 28.7073 4.60979 28.3277 3.92343C27.9685 3.27387 27.459 2.72742 26.8786 2.14389C26.3472 1.60957 25.8501 1.11653 25.2763 0.766774C24.6483 0.383916 24.001 0.20992 23.2077 0.129796C22.4556 0.0538234 21.4938 0.0562962 20.2195 0.0699378C20.0128 0.0721509 19.7962 0.074705 19.569 0.0773855C18.3687 0.0915432 16.8707 0.109213 14.9519 0.0986098C13.2004 0.0889318 11.764 0.0603905 10.559 0.0364472Z"
                    fill="#F1F1F1" />
            </svg>
        </div>
    </footer>
</body>
</html>